.tagcloud {
  padding: 10px 15px 0;
}

.tagcloud_item {
/*
float: left;
  display: block;
  color: #6998f0;
  margin-right: 4px;
 */
}

a.tagcloud_size_0 {
font-size: 70%;
}
a.tagcloud_size_1 {
font-size: 75%;
}
a.tagcloud_size_2 {
font-size: 80%;
}Rst
a.tagcloud_size_3 {
font-size: 85%;
}
a.tagcloud_size_4 {
font-size: 90%;
}
a.tagcloud_size_5 {
font-size: 95%;
}
a.tagcloud_size_6 {
font-size: 100%;
}
a.tagcloud_size_7 {
font-size: 105%
}
a.tagcloud_size_8 {
font-size: 110%;
}
a.tagcloud_size_9 {
font-size: 115%;
}
a.tagcloud_size_10 {
font-size: 120%;
}

#pager li, .links li {
    display: inline;
    list-style-type: none;
}